Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Clarify the requirement of language packs.

Signed-off-by: Yorick Peterse <yorickpeterse@gmail.com>
  • Loading branch information...
commit 1b5eee9778f68a585e00f6aeb2962084ec39cb7e 1 parent 8eacc24
@YorickPeterse authored
Showing with 3 additions and 2 deletions.
  1. +3 −2 README.md
View
5 README.md
@@ -7,12 +7,13 @@ the main author as of April 2012.
## Requirements
* FFI: `gem install ffi`
+* Corresponding language packs. Without these the FFI binding will crash.
* Dutch and Greek language packs for Aspell (only when testing the code)
## Installing Aspell
-* Arch Linux: `sudo pacman -S aspell`
-* OS X: (`brew install aspell --lang=en`
+* Arch Linux: `sudo pacman -S aspell`
+* OS X: (`brew install aspell --lang=en`
## Usage
Please sign in to comment.
Something went wrong with that request. Please try again.